body {
  color: #030303;
}
a {
  color: #6290AF;
}
a:visited {
  color: #6290AF;
}
.hdr {
  background: #3956E6;
  background: -moz-linear-gradient(top,#c1caf7,#3956E6);
  background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#c1caf7),color-stop(100%,#3956E6));
  background: -webkit-linear-gradient(top,#c1caf7,#3956E6);
  background: -o-linear-gradient(top,#c1caf7,#3956E6);
  background: -ms-linear-gradient(top,#c1caf7,#3956E6);
  background: linear-gradient(top,#c1caf7,#3956E6);
  border-bottom-color: #0F0F0F;
}
.hdr-logo {
  color: #050505;
}
.hdr-menu a {
  color: #0F0F0F;
}
.hdr-menu a:visited {
  color: #0F0F0F;
}
.hdr-menu a:hover {
  background-color: undefined;
}
.top {
  background: #E0DFDF;
  border-bottom-color: #bebebe;
}
.top h1 {
  color: #314D60;
  text-shadow: 2px 2px 2px #080808;
}
.top h2 {
  color: #3A5B71;
}
.top .image {
  background: #FFFFFF;
  border-color: #bebebe;
}
.top .text {
  background: #78BCEB;
  color: #080808;
  text-shadow: 1px 1px 1px #1a73b0;
}
.aside-box {
  background-color: #FFFFFF;
}
.aside-box-hdr {
  border-bottom-color: #a5c0d2;
}
.button,
.button-big {
  background: #78BCEB;
  background: -moz-linear-gradient(top,#d1e8f8,#78BCEB);
  background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#d1e8f8),color-stop(100%,#78BCEB));
  background: -webkit-linear-gradient(top,#d1e8f8,#78BCEB);
  background: -o-linear-gradient(top,#d1e8f8,#78BCEB);
  background: -ms-linear-gradient(top,#d1e8f8,#78BCEB);
  background: linear-gradient(top,#d1e8f8,#78BCEB);
  color: #080808;
  text-shadow: 1px 1px 1px #2190dc;
}
.button:visited,
.button-big:visited {
  color: #080808;
}
.buttonl {
  background: #ffffff;
  background: -moz-linear-gradient(top,#ffffff 0%,#ffffff 49%,#E0DFDF 50%,#ffffff 100%);
  background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#ffffff),color-stop(49%,#ffffff),color-stop(100%,#E0DFDF),color-stop(100%,#ffffff));
  background: -webkit-linear-gradient(top,#ffffff 0%,#ffffff 49%,#E0DFDF 50%,#ffffff 100%);
  background: -o-linear-gradient(top,#ffffff 0%,#ffffff 49%,#E0DFDF 50%,#ffffff 100%);
  background: -ms-linear-gradient(top,#ffffff 0%,#ffffff 49%,#E0DFDF 50%,#ffffff 100%);
  background: linear-gradient(top,#ffffff 0%,#ffffff 49%,#E0DFDF 50%,#ffffff 100%);
  border-color: #c7c5c5;
  color: #a19e9e;
  text-shadow: 1px 1px 1px #ffffff;
}
.buttonl:visited {
  color: #a19e9e;
}
.content {
  background: #FFFFFF;
}
.content2 {
  background: #C7D8E3;
}
.column .image img {
  background: #FFFFFF;
}
.column h2 {
  color: #3a5b71;
}
.ftr-menu {
  color: #0F0F0F;
  background: #3956E6;
}
.ftr-menu nav a {
  color: #0F0F0F;
}
.ftr-menu nav a:visited {
  color: #0F0F0F;
}
.ftr-menu-made {
  background: ;
}
.ftr-info a {
  color: ;
}
.ftr-info a:visited {
  color: ;
}
.ftr-info {
  color: #000000;
  background: #94a3f1;
}
